/* panel ersatz */
	.panel {
    	margin-top: 0.8em;
    	box-shadow: 0 5px 35px 0 rgba(0,0,0,.1);
	}

	.panel-title {
	    background-color: white;
	    padding: 0.2em 0.4em;
	    margin: 0;
	    border-bottom: 1px solid rgba(128, 128, 128, 0.5);
	}

	.panel-collapse {
	    background-color: #f8f9fa;
	    padding: 0.5em 1em;
	}

	.panel a:hover {
	    text-decoration: none;
	    color: black;
	}